butochnikov/laravel-app-version

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Display app version number

dev-master 2017-03-15 14:11 UTC

This package is auto-updated.

Last update: 2021-09-29 01:57:29 UTC


README

Display application version number.

Installation

Require it in your Laravel project:

composer require butochnikov/laravel-app-version

or update composer.json file:

{
    "require": {
        "laravel/framework": "5.4.*",
        "butochnikov/laravel-app-version": "dev-master"
    }
}

and run composer update from terminal.

Update app.php file in app/config directory:

'providers' => [
    ...
    Butochnikov\LaravelAppVersion\AppVersionServiceProvider::class
    ...
],

How to use

Run console command:

php artisan app:ver

License

The MIT License (MIT). Please see License File for more information.